@charset "utf-8";
/* CSS Document */

body {
    font-family: Arial,sans_serif;
    font-size: 14px;
    color: #333;
    line-height: 20px;
}

.container {
/*	width: 980px; */
	max-width: 1000px;
    min-width: 325px;
	background-color: transparent;
    margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
    clear: both;
}

.wrapper {
    border-width: 0px;
    border-style: none;
    border-color: -moz-use-text-color #CCC #CCC;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.3);
    background-color: #FFF;
}

.header {
	background-color:#FFFFFF;
	border-bottom-width: 5px; 
	border-bottom-style: solid; 
	border-bottom-color:#000000; 
	padding-bottom: 15px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 15px;
	text-align:right;
}

.date {
	padding-bottom: 2px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 2px;
	text-align: right;
}

.content {
    box-sizing: border-box;
    background-color: transparent;
    clear: both;
    padding: 0px 10px 10px;
}

.title {
	font-family:Arial,Helvetica,sans-serif;
	font-size:30px;
	font-weight:bold;
	line-height:36px; 
	text-align:center;
}

.intro {
	background-color: #f5f5f5;
	border-left: 1px solid #bbbbbb;
	border-top: 1px solid #bbbbbb;
	border-right:  1px solid #bbbbbb;
	border-bottom: 1px solid #bbbbbb;
	border-collapse:separate;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	margin-top: 10px;
	padding: 5px;
	padding-bottom: 10px;
	text-align:left;
	max-width:980px;
	min-width: 290px;
}

.intro p {
	padding-bottom:5px;
}

.subject {
	font-family:Arial,sans-serif;
	font-size:20px;
	font-weight:bold;
	line-height:24px; 
	text-align:left;
}
.boxes {
	display: block;
	margin-bottom:10px;
	margin-left: 5px;
	margin-right:auto;
	margin-top: 10px;
	width:100%;
}

.col { 
	display:block;
	float:left;
	margin-right:20px;
}

.box {
	background-color: rgb(255,255,255);
	border-bottom-color: rgba(224,224,224,0.50);
	border-bottom-style: thin;
	border-bottom-width: 1px;
	border-left-color: rgba(173,173,173,0.5);
	border-left-style: thin;
	border-left-width: 1.5px;
	border-right-color: rgba(224,224,224,0.50);
	border-right-style: thin;
	border-right-width: 1px;
	border-top-color: rgba(173,173,173,0.5);
	border-top-style: thin;
	border-top-width: 2px;
	border-collapse: separate;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	-webkit-box-shadow: 3px 3px 7px 4px rgba(0,0,0,0.15);
	-moz-box-shadow: 3px 3px 7px 4px rgba(0,0,0,0.15);
	box-shadow: 3px 3px 7px 4px rgba(0,0,0,0.15);
	margin-bottom: 15px;
	overflow: hidden;
	padding-bottom: 10px;
	padding-left: 4px;
	padding-right: 5px;
	padding-top: 5px;
	position: relative;
	width: 300px !important;
	clear: none;
}

.box-title {
	font-family: Arial, sans-serif;
	font-size: 18px;
	font-weight: 700;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 10px;
	text-align:center;
}

.box-image {
	text-align: center;
}

.box img {
	border: none;
	display: inline-block;
    margin-left:auto;
    margin-right:auto;
	max-width:275px;
	padding:auto;
}

.source {
	padding-bottom: 5px;	
	padding-top: 5px;
	width: 100%;
}

.box p {
	padding:2px;
}

.hashtag {
	color:#3B5998;
	font-weight:500;	
	text-decoration:none;
}

.bold-link {
	color:#3B5998;
	font-weight:bold;
	text-decoration:none;
}
.bold-link:hover {
    text-decoration: underline;
}
.light-link {
	color:rgb(102,102,102);
	font-family:arial, sans-serif;
	text-decoration:underline;
}
.light-link:hover {
	font-weight: bold;
}
img.facebook {
	border: none;
	clear: none;
	display: inline;
	float: none;
	height: 25px;
	margin-left: 5px;
	margin-right: 5px;	
	width: 25px;
}

a.facebook-acct {
	background-color:#D9E4F7;
	border: 1px solid #BDC7D8;
	color:#141823;
	font-size:15px;
	padding: 2px;
	text-decoration:none;
	border-radius:4px;
	white-space: pre-wrap;
}

a.facebook-link {
	color:#3B5998;
	font-weight:bold;
	text-decoration:none;
}
a.facebook-link:hover {
    text-decoration: underline;
}

a.facebook-hashtag {
	color:#3B5998;
	font-weight:bold;	
	text-decoration:none;
}
a.facebook-hashtag:hover {
    text-decoration: underline;
}

img.twitter { 
	border: none;
	clear: none;
	display: inline;
	float: none;
	height: 25px;
	margin-left: 5px;
	margin-right: 5px;	
	width: 31px;
}

a.twitter-acct_hash {
	color:rgb(0,132,180);
	font-weight:bold;
	text-decoration:none;
}

a.twitter-link {
	color:rgb(0,132,180);
	text-decoration:none;
}

img.pinterest { 
	border: none;
	clear: none;
	display: inline;
	float: none;
	height: 25px;
	margin-left: 5px;
	margin-right: 5px;	
	width: 25px;
}

img.pin-it {
	border: none;
	clear: none;
	display: inline;
	float: none;
	height: 25px;
	margin-left: 5px;
	margin-right: 5px;	
	width: 49px;
}

img.youtube { 
	border: none;
	clear: none;
	display: inline;
	float: left;
	height: 20px;
	margin-left: 5px;
	margin-right: 5px;
	padding-right:5px;
	padding-bottom: 5px;	
}

p.image-link {
	font-size:10px;
	line-height:1.2em;
	word-wrap: break-word;
}

p {
	margin: 2px;
	padding: 0px;
}

.clear { 
	display:block; 
	clear:both;
	line-height:0;
}
.footer {
  background-color: #f5f5f5;
  border-top: 1px solid #999;
  padding-top: 35px;
}
.footer a {
  color: #666;
}
@media print {
  .footer {
    display: none;
  }
}
.footer-container {
  max-width: 85.71428571rem;
  width: 100%;
  margin: 0 auto;
  padding: 0 2rem;
  background-color: transparent;
  box-sizing: border-box;
}
@media (max-width: 768px) {
  .footer-container {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}
.footer-social-links-wrapper {
  border-bottom: 1px solid #999;
  padding-bottom: 21px;
  margin-bottom: 21px;
  text-align: center;
}
.footer-social-title {
  font-size: 18px;
  font-weight: normal;
  color: #666;
  display: inline-block;
  margin: 0 28px 0 0;
}
@media (max-width: 992px) {
  .footer-social-title {
    display: block;
    margin: 0 0 7px;
  }
}
.footer-social-links {
  padding-left: 0;
  list-style: none;
  margin: 0 -7px;
  display: inline-block;
  margin-bottom: 0;
}
ul .footer-social-links {
  padding-left: 40px;
}
.footer-social-links > li {
  display: inline-block;
  margin: 0 7px;
}
.footer-social-links > li i {
  font-size: 17.5px;
}
.footer-social-links > li span {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
.footer-social-links > li a .icon-external-link {
  font-size: 12.6px;
  color: #666;
}
.footer-social-links > li.footer-social-link-rss a {
  color: #f47f65;
}
.footer-social-links > li.footer-social-link-email a {
  color: #00618e;
}
.footer-social-links > li.footer-social-link-survey {
  border-left: 1px solid #999;
  padding-left: 28px;
  margin-left: 14px;
  font-size: 13px;
}
.footer-social-links > li.footer-social-link-survey a {
  color: #00618e;
}
@media (max-width: 992px) {
  .footer-social-links > li.footer-social-link-survey {
    border: none;
    padding: 0;
    display: block;
    margin-top: 10.5px;
  }
}
.footer-social-links > li.footer-social-link-itunesu {
  font-size: 13px;
}
.footer-social-links > li.footer-social-link-itunesu a {
  color: #00618e;
}
@media (max-width: 992px) {
  .footer-social-links {
    display: block;
  }
}
@media (min-width: 993px) {
  .footer-row {
    display: -webkit-box;
    /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;
    /* TWEENER - IE 10 */
    display: -webkit-flex;
    /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: -moz-box;
    display: flex;
    /* NEW, Spec - Firefox, Chrome, Opera */
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-flex-align: flex-start;
    -webkit-align-items: flex-start;
    -ms-flex-align: flex-start;
    align-items: flex-start;
    margin: 0 -1rem;
  }
}
.footer-links-wrapper .footer-links {
  padding-left: 0;
  list-style: none;
  margin: 0 -8.75px;
  margin-bottom: 0;
  font-size: 12px;
}
ul .footer-links-wrapper .footer-links {
  padding-left: 40px;
}
.footer-links-wrapper .footer-links > li {
  display: inline-block;
  margin: 0 8.75px;
}
.footer-links-wrapper .footer-links > li {
  margin-top: 3px;
  margin-bottom: 3px;
}
@media (max-width: 992px) {
  .footer-links-wrapper {
    text-align: center;
    margin-bottom: 21px;
  }
}
@media (min-width: 993px) {
  .footer-links-wrapper {
    -webkit-box-flex: 1;
    /* OLD - iOS 6-, Safari 3.1-6 */
    -webkit-flex: 1;
    /* Safari 6.1+. iOS 7.1+, BB10 */
    -ms-flex: 1;
    /* IE 10 */
    -moz-box-flex: 1;
    flex: 1;
    /* NEW, Spec - Firefox, Chrome, Opera */
    min-width: 0;
    /* firefox fix */
    margin: 0 1rem;
    box-sizing: border-box;
  }
}
.intersites-links-wrapper {
  margin: 0 14px;
}
@media (max-width: 992px) {
  .intersites-links-wrapper {
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    padding: 0 28px;
  }
}
.intersites-links {
  padding-left: 0;
  list-style: none;
  margin: 0 -1rem;
}
ul .intersites-links {
  padding-left: 40px;
}
.intersites-links > li {
  display: inline-block;
  margin: 0 1rem;
}
.intersites-links > li > a {
  display: block;
}
.intersites-links > li > a span {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
@media (max-width: 992px) {
  .intersites-links > li > a {
    margin: 5px 0;
  }
}
.intersites-links > li.intersites-link-congress > a {
  width: 125px;
  height: 30px;
  background-size: 125px 30px;
  background: url("https://www.loc.gov/static/images/congress-gov.svg?$Revision$") no-repeat;
}
.intersites-links > li.intersites-link-copyright > a {
  width: 175px;
  height: 30px;
  background-size: 175px 30px;
  background: url("https://www.loc.gov/static/images/copyright-gov.svg?$Revision$") no-repeat;
}
@media (max-width: 992px) {
  .intersites-links {
    text-align: center;
  }
}
.image-icon {
  display: inline-block;
  width: 16px;
  height: 16px;
  vertical-align: text-top;
  background-image: url("https://www.loc.gov/static/images/icons-social-media.png?$Revision$");
  background-position: -200px 0;
  background-repeat: no-repeat;
}
.image-icon.facebook {
  background-position: 0 0;
}
.image-icon.flickr {
  background-position: -16px 0;
}
.image-icon.instagram {
  background-position: -32px 0;
}
.image-icon.pinterest {
  background-position: -48px 0;
}
.image-icon.twitter {
  background-position: -64px 0;
}
.image-icon.youtube {
  background-position: -80px 0;
}
.image-icon.medium {
  background-position: -96px 0;
  width: 18px;
}
.image-icon.itunes {
  background-position: -114px 0;
}